/*---------------------------------------------*/
/*  d4_custom.css                          */
/*  Version 1.10                               */
/* Last Updated January 4, 2007                */
/*                                             */
/*  Department-specific styles                 */
/*---------------------------------------------*/

/*---------------------------------------------*/
/*  main_content_1                             */
/*---------------------------------------------*/


.centertext {
text-align: center;
}

.white { 
background-color: #253B5A;
 color: #FFFFFF;
}

.whitetext { 
background-color: #BCC5D0;
color: #FFFFFF;
}

.whitecenter { 
background-color: #253B5A;
 color: #FFFFFF;
 text-align: center;
}

.redtext {
 color:#FF0000
}

.headercenter {
 font-family: Georgia, "Times New Roman", Times, serif;
 font-weight: bold;
 font-size: 1.38em;
 color: #253b5a;
 border-bottom:2px dotted #999;
 margin:14px 0;
 width:99%; /* Fix IE problem, too short */
}

table#sample {    
background-color:#FFFFFF;    
width: 95%;
}

table#sample td {
background-color:#ecece7;    
padding: 10px;    
}

.data {    
color: #000000;    
text-align: right;    
background-color: #CCCCCC;
}

.toprow {    
font-style: italic;    
text-align: center;    
background-color: #FFFFCC;
}

.leftcol {    
font-weight: bold;    
text-align: left;    
width: 150px;    
background-color: #CCCCCC;
}

